<?php get_header(); ?>
	<div id="content">
		<div class="content_first">
			<div class="widget_archive"><h4><?php single_tag_title("", true); ?></h4></div>
			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<div class="novertical">
				<a href="<?php the_permalink(); ?>">
					<?php the_post_thumbnail( 'img_archive', array( 'class' => 'img_archive' ) ); ?>
				</a>
                <h1 class="archivetitle"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
                </div>
                <div class="vertical">
                	<h1 class="archivetitle"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
                    <div class="photo_wrapper_vertical">
					<div class="photo_thumbnail_vertical"> 
						<div class="img_vertical_overlay">
							<?php if ( get_post_meta($post->ID, 'mediafap_video', true) ) { ?>
								<iframe width="257" height="187" src="//www.youtube.com/embed/<?php echo get_post_meta($post->ID, 'mediafap_video', true); ?>" frameborder="0" allowfullscreen></iframe>
								<div class="videometa"><?php dateformat(); ?>&nbsp;<?php _e( 'by', 'mediafap' ); ?>&nbsp;<?php the_author_posts_link(); ?></div>
							<?php } else { ?>
                            	<a href="<?php the_permalink(); ?>">
									<?php the_post_thumbnail( 'img_vertical', array( 'class' => 'img_vertical' ) ); ?>
                                </a>
							<?php } ?>
							<span>
								<?php dateformat(); ?>&nbsp;<?php _e( 'by', 'mediafap' ); ?>&nbsp;<?php the_author_posts_link(); ?>
							</span>
						</div>
					</div>
				</div> 
                </div>
                <div class="slim">
 					<h1 class="archivetitle"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
                </div>
				<?php the_excerpt(); ?>
				<div class="clearborder"></div>
			<?php endwhile; else: ?>
				<p><?php _e('No post to show.', 'mediafap'); ?></p>
			<?php endif; ?>
			<?php paginationlinks(); ?>
		</div>
		<div class="content_second">
			<?php widget_archive_side(); ?>
		</div>
	</div>
<?php get_footer(); ?>