<?php get_header(); ?>
	<div id="content">
		<div class="content_first">
			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<div class="widget_archive"><h4><?php the_category(', ') ?></h4></div>
				<h1 class="posttitle"><?php the_title(); ?></h1>
				<?php
					if(get_the_tag_list()) {
						echo '<div class="postmeta">';
							echo get_the_tag_list();
						echo '</div>';
					}
				?>
                <div class="widescreen">
                    <div class="photo_wrapper_post">
					<div class="photo_thumbnail_post"> 
						<div class="img_post_overlay">
							<?php if ( get_post_meta($post->ID, 'mediafap_video', true) ) { ?>
								<iframe width="550" height="400" src="//www.youtube.com/embed/<?php echo get_post_meta($post->ID, 'mediafap_video', true); ?>" frameborder="0" allowfullscreen></iframe>
								<div class="videometa"><?php dateformat(); ?>&nbsp;<?php _e( 'by', 'mediafap' ); ?>&nbsp;<?php the_author_posts_link(); ?></div>
							<?php } else { ?>
								<?php the_post_thumbnail( 'img_post', array( 'class' => 'img_post' ) ); ?>
							<?php } ?>
							<span>
								<?php dateformat(); ?>&nbsp;<?php _e( 'by', 'mediafap' ); ?>&nbsp;<?php the_author_posts_link(); ?>
							</span>
						</div>
					</div>
				</div> 
                </div>
                <div class="desktop">
                    <div class="photo_wrapper_desktop">
					<div class="photo_thumbnail_desktop"> 
						<div class="img_desktop_overlay">
							<?php if ( get_post_meta($post->ID, 'mediafap_video', true) ) { ?>
								<iframe width="360" height="262" src="//www.youtube.com/embed/<?php echo get_post_meta($post->ID, 'mediafap_video', true); ?>" frameborder="0" allowfullscreen></iframe>
								<div class="videometa"><?php dateformat(); ?>&nbsp;<?php _e( 'by', 'mediafap' ); ?>&nbsp;<?php the_author_posts_link(); ?></div>
							<?php } else { ?>
								<?php the_post_thumbnail( 'img_desktop', array( 'class' => 'img_desktop' ) ); ?>
							<?php } ?>
							<span>
								<?php dateformat(); ?>&nbsp;<?php _e( 'by', 'mediafap' ); ?>&nbsp;<?php the_author_posts_link(); ?>
							</span>
						</div>
					</div>
				</div> 
                </div>
                <div class="tablet">
                    <div class="photo_wrapper_desktop">
					<div class="photo_thumbnail_desktop"> 
						<div class="img_desktop_overlay">
							<?php if ( get_post_meta($post->ID, 'mediafap_video', true) ) { ?>
								<iframe width="360" height="262" src="//www.youtube.com/embed/<?php echo get_post_meta($post->ID, 'mediafap_video', true); ?>" frameborder="0" allowfullscreen></iframe>
								<div class="videometa"><?php dateformat(); ?>&nbsp;<?php _e( 'by', 'mediafap' ); ?>&nbsp;<?php the_author_posts_link(); ?></div>
							<?php } else { ?>
								<?php the_post_thumbnail( 'img_desktop', array( 'class' => 'img_desktop' ) ); ?>
							<?php } ?>
							<span>
								<?php dateformat(); ?>&nbsp;<?php _e( 'by', 'mediafap' ); ?>&nbsp;<?php the_author_posts_link(); ?>
							</span>
						</div>
					</div>
				</div> 
                </div>
                <div class="horizontal">
                    <div class="photo_wrapper_horizontal">
					<div class="photo_thumbnail_horizontal"> 
						<div class="img_horizontal_overlay">
							<?php if ( get_post_meta($post->ID, 'mediafap_video', true) ) { ?>
								<iframe width="250" height="182" src="//www.youtube.com/embed/<?php echo get_post_meta($post->ID, 'mediafap_video', true); ?>" frameborder="0" allowfullscreen></iframe>
								<div class="videometa"><?php dateformat(); ?>&nbsp;<?php _e( 'by', 'mediafap' ); ?>&nbsp;<?php the_author_posts_link(); ?></div>
							<?php } else { ?>
								<?php the_post_thumbnail( 'img_horizontal', array( 'class' => 'img_horizontal' ) ); ?>
							<?php } ?>
							<span>
								<?php dateformat(); ?>&nbsp;<?php _e( 'by', 'mediafap' ); ?>&nbsp;<?php the_author_posts_link(); ?>
							</span>
						</div>
					</div>
				</div> 
                </div>
                <div class="vertical">
                    <div class="photo_wrapper_vertical">
					<div class="photo_thumbnail_vertical"> 
						<div class="img_vertical_overlay">
							<?php if ( get_post_meta($post->ID, 'mediafap_video', true) ) { ?>
								<iframe width="257" height="187" src="//www.youtube.com/embed/<?php echo get_post_meta($post->ID, 'mediafap_video', true); ?>" frameborder="0" allowfullscreen></iframe>
								<div class="videometa"><?php dateformat(); ?> by <?php the_author_posts_link(); ?></div>
							<?php } else { ?>
								<?php the_post_thumbnail( 'img_vertical', array( 'class' => 'img_vertical' ) ); ?>
							<?php } ?>
							<span>
								<?php dateformat(); ?>&nbsp;<?php _e( 'by', 'mediafap' ); ?>&nbsp;<?php the_author_posts_link(); ?>
							</span>
						</div>
					</div>
				</div> 
                </div>
                
                                     
				
				<div class="contentstyle"><?php the_content(__('Keep Reading'));?></div>
				<?php socialposticons(); ?>
			<?php endwhile; else: ?>
				<p><?php _e('No post to show.', 'mediafap'); ?></p>
			<?php endif; ?>
			<?php if ( get_post_meta($post->ID, 'mediafap_nocommentpost', true) ) { ?>
			<?php } else { ?>
				<?php commenting(); ?>
			<?php } ?>
		</div>
		<div class="content_second">
			<?php widget_post_side(); ?>
		</div>
	</div>
<?php get_footer(); ?>